ConversationsGet watched thread details and follow-up timestamps

Get watched thread details and follow-up timestamps

Does not expose full email bodies.

curl -X GET "https://app.nudgeforme.com/api/v1/conversations/details?organizationId=example_string&threadId=example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{}
GET
/conversations/details
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Nudge developer API key (REST only) or OAuth access token.

Nudge developer API key (REST only) or OAuth access token.
query
organizationIdstring

Optional organization context; must be authorized.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Nudge developer API key (REST only) or OAuth access token.

Query Parameters

organizationIdstring

Optional organization context; must be authorized.

Responses

Operation result; structure depends on the endpoint.